a {
	outline: none !important;
}
.elementor-location-header {
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
}
main#primary {
    margin-top: 126px;
}
/*.banner-overlay .elementor-background-overlay {
    background: url(/wp-content/uploads/2022/09/overlay.png);
    mix-blend-mode: multiply;
    background-size: cover;
}*/
/*.banner-home .swiper-slide-bg {
    background-position: top center !important;
}
.home-banner:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 120px;
    background: url(/wp-content/uploads/2025/06/wave.svg);
    z-index: 9;
    background-size: cover;
    background-position: top center;
}*/
.banner-overlay .swiper-slide-contents.animated.fadeInUp {
    width: 1386px;
}
.banner-overlay .swiper-slide-contents.animated.fadeInUp .elementor-slide-description {
    width: 55%;
}
.left-block {
    width: 663px !important;
}
.home-posts .elementor-post__read-more {
    background: #0e3561;
    padding: 18px 40px;
    border-radius: 40px;
    transition: 0.3s ease-in-out;
}
.home-posts .elementor-post__read-more:hover {
    background: #6DA62E;
}
.fr-sh {
	margin-bottom: 2px !important;
}
.service-blocks p {
	margin-top: 0;
}
.bottom-banner .elementor-slide-heading h3 {
	color: #fff;
    margin: 0;
    font-weight: 300;
    line-height: 1.5;
}
.elementor-widget-image a {
	outline:none
}
button[type="submit"] {
	cursor: pointer;
}
.arrow-icon svg {
	fill: #003560;
}
.gt-tab span.e-opened, .gt-tab span.e-closed {
    position: relative;
    top: -6px;
}
.tabbed-area i {
    color: #0e3561 !important;
    font-size: 30px !important;
}
.tabbed-area .e-n-accordion-item-title-icon {
	position: absolute !important;
    right: 15px;
    top: 5px;
}
.dialog-widget-content {
    border-radius: 5px;
}
.project-items .elementor-icon-box-title {
    float: left;
    margin-right: 5px;
}
.project-tabs .e-n-tab-icon {
    background: #e5f2f9;
    padding: 30px;
    border-radius: 5px;
    border: 4px solid #e5f2f9;
    transition: 0.3s ease-in-out;
}
.project-tabs .e-n-tab-icon:hover {
    border: 4px solid #6da62e !important;
}
.project-tabs .e-n-tab-title {
    display: block !important;
}
.project-tabs .e-n-tab-title-text {
    text-align: center;
    display: block !important;
    margin-top: 30px;
}

.tab-posts {
    overflow: hidden !important;
    transition: 0.3s ease-in-out;
}
.tab-content {
    bottom: -37px !important;
    transition: 0.3s ease-in-out !important;
}
.tab-posts:hover .tab-content {
    bottom: 0 !important;
}
#back-to-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  text-align: center;
  display: none;
  z-index: 999;
  transition: opacity 0.3s ease;
}
#back-to-top.show {
  display: block;
}
.widget-title.wpc-filter-title {
    color: #6DA62E;
    font-weight: 600;
    font-size: 14px;
}
.wpc-filters-main-wrap ul.wpc-filters-ul-list {
    padding: 0;
}
body .wpc-filters-main-wrap li.wpc-term-item {
    margin-bottom: 8px !important;
    font-size: 14px;
}
.wpc-filters-section {
    margin-bottom: 10px !important;
}
.wpc-filters-main-wrap li.wpc-term-item a {
    font-weight: 500 !important;
    color: #0e3560;
}
.ti-rating-text span, .ti-rating-text strong {
    color: #fff !important;
}
#hr-btn:hover {
    opacity: 0.8;
    transition: 0.3s ease-in-out;
}
p.dpsp-share-text {
    width: 1386px;
    margin: 0 auto;
    padding: 40px 20px 0;
}
#dpsp-content-bottom {
    width: 1386px;
    margin: 0 auto;
    padding: 0 20px 40px;
}
nav.navigation.post-navigation {
    display: none;
}

@media screen and (max-width: 1386px) {
	.banner-overlay .swiper-slide-contents.animated.fadeInUp {
	    width: 100%;
	}
	.left-block {
        width: 100% !important;
    }
    p.dpsp-share-text, 
    #dpsp-content-bottom{
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {
	.bottom-banner .elementor-slide-description br {
	    display: none;
	}
}
@media screen and (max-width: 767px) {
	.banner-overlay .swiper-slide-contents.animated.fadeInUp .elementor-slide-description {
	    width: 100%;
	}
	.bottom-banner .elementor-slide-heading br {
		display: none;
	}
	.bottom-banner .elementor-slide-heading h3 {
		font-size: 25px;
	}
	.bottom-banner .swiper-slide-inner {
		padding: 20px !important;
	}
	.e-n-tab-icon {
    	width: 200px;
        margin: 0 auto;
	}
	footer article {
	    text-align: center !important;
	}
	.elementor-location-header {
        position: relative;
        width: 100%;
        z-index: 2;
    }
    main#primary {
        margin-top: 0;
    }
}